<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="0"/>
    <Property name="title" type="java.lang.String" value="Gestion des codes nomenclatures"/>
    <Property name="minimumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[691, 300]"/>
    </Property>
    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[874, 598]"/>
    </Property>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,2,-76,0,0,3,65"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="jSeparator1" alignment="1" max="32767" attributes="0"/>
          <Group type="102" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="1" attributes="0">
                      <Component id="tfTitreCodeMarche" max="32767" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnUpdate" min="-2" pref="95" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                      <Component id="btnFermer" min="-2" pref="124" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <Component id="jLabel16" min="-2" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="typeCode" min="-2" pref="112" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="jLabel17" min="-2" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfMontant" min="-2" pref="90" max="-2" attributes="0"/>
                          </Group>
                          <Component id="viewTableSeuils" min="-2" pref="387" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="1" attributes="0">
                              <Component id="checkRecherche" min="-2" max="-2" attributes="0"/>
                              <EmptySpace min="-2" pref="15" max="-2" attributes="0"/>
                              <Component id="check3Cmp" min="-2" max="-2" attributes="0"/>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Component id="checkMonopole" min="-2" max="-2" attributes="0"/>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Component id="checkAutres" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="1" attributes="0">
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="btnDelSeuil" alignment="1" min="-2" pref="23" max="-2" attributes="0"/>
                                  <Component id="btnAddSeuil" alignment="1" min="-2" pref="23" max="-2" attributes="0"/>
                              </Group>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" attributes="0">
                                      <EmptySpace min="-2" pref="269" max="-2" attributes="0"/>
                                      <Component id="jLabel14" min="-2" pref="119" max="-2" attributes="0"/>
                                  </Group>
                                  <Group type="102" alignment="1" attributes="0">
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="viewTableFournis" max="32767" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Group type="103" groupAlignment="1" attributes="0">
                                          <Component id="btnAddFournis" alignment="1" min="-2" pref="23" max="-2" attributes="0"/>
                                          <Component id="btnDelFournis" alignment="1" min="-2" pref="23" max="-2" attributes="0"/>
                                      </Group>
                                  </Group>
                              </Group>
                          </Group>
                      </Group>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="tfFiltreNiveau1" min="-2" pref="212" max="-2" attributes="1"/>
                          <Group type="102" attributes="0">
                              <Component id="viewTableNiveau1" max="32767" attributes="2"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="1" attributes="0">
                                  <Component id="btnAddNiveau1" min="-2" pref="23" max="-2" attributes="0"/>
                                  <Component id="btnDelNiveau1" min="-2" pref="23" max="-2" attributes="0"/>
                                  <Component id="btnVisibleNiveau1" min="-2" pref="23" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                      <EmptySpace min="-2" pref="18" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <Component id="viewTableNiveau2" max="32767" attributes="2"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="btnAddNiveau2" min="-2" pref="23" max="-2" attributes="0"/>
                                  <Component id="btnDelNiveau2" min="-2" pref="23" max="-2" attributes="0"/>
                                  <Component id="btnVisibleNiveau2" min="-2" pref="23" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <Component id="tfFiltreNiveau2" min="-2" pref="235" max="-2" attributes="1"/>
                      </Group>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="viewTableDerivationComptable" max="32767" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="btnAddCompte" min="-2" pref="23" max="-2" attributes="0"/>
                          <Component id="btnDelCompte" min="-2" pref="23" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <Group type="102" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jLabel11" min="-2" pref="51" max="-2" attributes="0"/>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jLabel1" min="-2" pref="75" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="exercices" min="-2" max="-2" attributes="0"/>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Component id="checkCNMasques" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Component id="jLabelDerivationComptable" alignment="0" min="-2" pref="174" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="exercices" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="checkCNMasques" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jSeparator1" min="-2" pref="10" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="tfFiltreNiveau1" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfFiltreNiveau2" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="viewTableNiveau1" min="-2" pref="165" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" attributes="0">
                      <EmptySpace min="-2" pref="34" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="viewTableNiveau2" min="-2" pref="165" max="-2" attributes="0"/>
                          <Group type="102" attributes="0">
                              <Component id="btnAddNiveau2" min="-2" pref="21" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="btnDelNiveau2" min="-2" pref="21" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="btnVisibleNiveau2" min="-2" pref="21" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" attributes="0">
                              <Component id="btnAddNiveau1" min="-2" pref="21" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="btnDelNiveau1" min="-2" pref="21" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="btnVisibleNiveau1" min="-2" pref="21" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
              </Group>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="tfTitreCodeMarche" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="btnUpdate" alignment="3" min="-2" pref="28" max="-2" attributes="0"/>
              </Group>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel16" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="typeCode" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfMontant" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel17" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="checkRecherche" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="check3Cmp" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="checkMonopole" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="checkAutres" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel11" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel14" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="btnAddSeuil" min="-2" pref="21" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnDelSeuil" min="-2" pref="21" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" attributes="0">
                      <Component id="btnAddFournis" min="-2" pref="21" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnDelFournis" min="-2" pref="21" max="-2" attributes="0"/>
                  </Group>
                  <Component id="viewTableSeuils" min="-2" pref="105" max="-2" attributes="2"/>
                  <Component id="viewTableFournis" alignment="0" min="-2" pref="105" max="-2" attributes="2"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jLabelDerivationComptable" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="viewTableDerivationComptable" min="-2" pref="105" max="-2" attributes="2"/>
                      <EmptySpace pref="14" max="32767" attributes="0"/>
                      <Component id="btnFermer" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" attributes="0">
                      <Component id="btnAddCompte" min="-2" pref="21" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnDelCompte" min="-2" pref="21" max="-2" attributes="0"/>
                      <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Exercice : "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JComboBox" name="exercices">
      <Properties>
        <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
          <StringArray count="4">
            <StringItem index="0" value="Item 1"/>
            <StringItem index="1" value="Item 2"/>
            <StringItem index="2" value="Item 3"/>
            <StringItem index="3" value="Item 4"/>
          </StringArray>
        </Property>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTableNiveau1">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[0, 241]"/>
        </Property>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JTextField" name="tfFiltreNiveau1">
    </Component>
    <Component class="javax.swing.JSeparator" name="jSeparator1">
    </Component>
    <Component class="javax.swing.JButton" name="btnAddNiveau1">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnAddNiveau1ActionPerformed"/>
      </Events>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTableNiveau2">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[0, 241]"/>
        </Property>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="btnAddNiveau2">
    </Component>
    <Component class="javax.swing.JButton" name="btnFermer">
      <Properties>
        <Property name="text" type="java.lang.String" value="Fermer"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnFermerActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JTextField" name="tfTitreCodeMarche">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="cc" red="cc" type="rgb"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="text" type="java.lang.String" value="D&#xe9;tail Code Nomenclature"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnUpdate">
      <Properties>
        <Property name="text" type="java.lang.String" value="Modifier"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnUpdateActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreNiveau2">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfFiltreNiveau2ActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel11">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="2"/>
        <Property name="text" type="java.lang.String" value="Seuils"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTableSeuils">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JComboBox" name="typeCode">
      <Properties>
        <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
          <StringArray count="4">
            <StringItem index="0" value="Item 1"/>
            <StringItem index="1" value="Item 2"/>
            <StringItem index="2" value="Item 3"/>
            <StringItem index="3" value="Item 4"/>
          </StringArray>
        </Property>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel14">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="2"/>
        <Property name="text" type="java.lang.String" value="Fournisseurs"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTableFournis">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel16">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Type Code"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel17">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Montant "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfMontant">
    </Component>
    <Component class="javax.swing.JButton" name="btnDelFournis">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnDelFournisActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="btnAddFournis">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnAddFournisActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="btnAddSeuil">
    </Component>
    <Component class="javax.swing.JButton" name="btnDelSeuil">
    </Component>
    <Component class="javax.swing.JCheckBox" name="checkRecherche">
      <Properties>
        <Property name="text" type="java.lang.String" value="Recherche"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnDelNiveau1">
    </Component>
    <Component class="javax.swing.JButton" name="btnDelNiveau2">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnDelNiveau2ActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JCheckBox" name="check3Cmp">
      <Properties>
        <Property name="text" type="java.lang.String" value="3 CMP"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JCheckBox" name="checkMonopole">
      <Properties>
        <Property name="text" type="java.lang.String" value="Monopole"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JCheckBox" name="checkAutres">
      <Properties>
        <Property name="text" type="java.lang.String" value="Autres"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnVisibleNiveau1">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Activer/D&#xe9;sactiver le code de nomenclature s&#xe9;lectionn&#xe9;"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnVisibleNiveau1ActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JCheckBox" name="checkCNMasques">
      <Properties>
        <Property name="text" type="java.lang.String" value="Afficher les Codes de Nomenclature d&#xe9;sactiv&#xe9;s"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="checkCNMasquesActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="btnVisibleNiveau2">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Activer/D&#xe9;sactiver le code de nomenclature s&#xe9;lectionn&#xe9;"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnVisibleNiveau2ActionPerformed"/>
      </Events>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTableDerivationComptable">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[4, 105]"/>
        </Property>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabelDerivationComptable">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="2"/>
        <Property name="text" type="java.lang.String" value="D&#xe9;rivation comptable"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnAddCompte">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnAddCompteActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="btnDelCompte">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnDelCompteActionPerformed"/>
      </Events>
    </Component>
  </SubComponents>
</Form>
